Subject: bug#54349: Cuirass sometimes fails to bake nars upon success

From: Ludovic Courtès <[email-masked]>
Date: Sat, 12 Mar 2022 10:33:05 +0100

Hi!

It seems that Cuirass sometimes fails to trigger nar baking on
successful builds.  For example, right now we have this successful build
of /gnu/store/lwfjyrwbnfxvbacp77qcyzi7crddfnkf-transfig-3.2.5e.drv:

  https://ci.guix.gnu.org/build/521308/details

but:

--8<---------------cut here---------------start------------->8---
$ wget -O- https://ci.guix.gnu.org/i4mmyd59gp0bc9hipdww4m58na236p2m.narinfo
--2022-03-12 10:30:29--  https://ci.guix.gnu.org/i4mmyd59gp0bc9hipdww4m58na236p2m.narinfo
Ni solvigas ci.guix.gnu.org (ci.guix.gnu.org)... 141.80.181.40
Konektado al ci.guix.gnu.org (ci.guix.gnu.org)|141.80.181.40|:443... konektita.
HTTP peto sendita, ni atendas respondon... 404 Not Found
2022-03-12 10:30:30 ERARO 404: Not Found.
--8<---------------cut here---------------end--------------->8---

I wonder where the “baking” request got lost.

Ludo’.